Subject: [NEXTEL-1] Ericsson To Slash Nearly 14,000 Jobs By Q3 2004

From: Marcel <[email-masked]>
Date: Tue, 29 Apr 2003 19:03:13 -0400

Ericsson To Slash Nearly 14,000 Jobs By Q3 2004

Just over a year ago the Swedish company employed 107,000 people. By
the end of next year, that number is expected to be down to 47,000.

http://computerworld.com/newsletter/0,4902,80794,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading!
Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/cjB9SD/od7FAA/AG3JAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/